Bug 1168 - Incorrect work of equalizer in ROMP.
: Incorrect work of equalizer in ROMP.
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: UXteam
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-07 16:58 MSK by Vladimir Testov
Modified: 2013-03-25 16:12 MSK (History)
1 user (show)

See Also:
RPM Package: rosa-media-player-1.5.1-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream: known


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Testov 2012-12-07 16:58:13 MSK
Description of problem:
If you try to play with equalizer in ROMP (set 31.25Hz to 15) the sound will become noticeably quieter. If then you set 31.25Hz to 120 you will gain expected changes of music.

Version-Release number of selected component (if applicable):
1.5.1-1

How reproducible:
always

Steps to Reproduce:
1. start some music in ROMP
2. start equalizer
3. set 31.25Hz to 15
4. press apply
5. listen to what happens to the sound
Comment 1 Vladimir Testov 2013-02-06 18:59:19 MSK
Still no feedback? o_O
Comment 2 Denis Koryavov 2013-03-25 11:11:54 MSK
This is the standart behaviour of MPlayer. Here is the answer from MPLayer developers on this question to us:

"Reducing the volume is necessary to avoid clipping and thus heavily distorting the sound."

They will not accept all patches from us for this functionality. Thus, I close this bug as WONTFIX.
Comment 3 Vladimir Testov 2013-03-25 14:38:22 MSK
Hmmm... Can someone fix it? Maybe some patch should be written, so that misbehavior will be fixed? It is ROMP, but not mplayer... Or back-end is equal to mplayer's?
Comment 4 Denis Koryavov 2013-03-25 16:12:40 MSK
Yes, we use MPlayer as the backend....